Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
CONEXA 3.0, SW: v3.80.0-cc, HW V01.00 & V01.01
BSI-DSZ-CC-0918-V6-2024
IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 & 80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC lib v01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 and v3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance
BSI-DSZ-CC-1107-V6-2025
name CONEXA 3.0, SW: v3.80.0-cc, HW V01.00 & V01.01 IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 & 80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC lib v01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 and v3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance
category Other Devices and Systems ICs, Smart Cards and Smart Card-Related Devices and Systems
not_valid_after 07.02.2032 09.07.2030
not_valid_before 08.02.2024 10.07.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0918V6c_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1107V6c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0918V6a_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1107V6a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0918V6b_pdf.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1107V6b_pdf.pdf
manufacturer Theben Smart Energy GmbH Infineon Technologies AG
manufacturer_web https://www.theben.de https://www.infineon.com/
security_level ALC_FLR.2, EAL4+ ALC_FLR.1, EAL6+
heuristics/cert_id BSI-DSZ-CC-0918-V6-2024 BSI-DSZ-CC-1107-V6-2025
heuristics/extracted_sars ASE_ECD.1, ADV_FSP.4, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AGD_PRE.1, ALC_CMS.4, AVA_VAN.5, ASE_CCL.1, ALC_TAT.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ADV_TDS.3, ATE_IND.2, ATE_COV.2, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1, ALC_CMC.4 ASE_ECD.1, ADV_FSP.5, ADV_IMP.2, ALC_LCD.1, ADV_ARC.1, ADV_INT.3, ALC_CMC.5, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ADV_COMP.1, ASE_CCL.1, ASE_OBJ.2, ALC_FLR.1, ADV_SPM.1, ATE_FUN.2, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.3, ATE_DPT.3, ATE_IND.2, ATE_COV.3, AGD_OPE.1, ADV_TDS.5
heuristics/extracted_versions 01.00, 3.80.0, 01.01, 3.0 01.30.0564, 80.312.02.0, 3.02.000, 3.35.001, 1.13.002, 80.306.16.0, 80.306.16.1, 1.10.007, 3.34.000, 2.11.003, 3.33.003, 3.52.9708, 05.03.4097, 2.15.000
heuristics/report_references/directly_referenced_by BSI-DSZ-CC-0918-V7-2025 EUCC-3110-2026-2500109, EUCC-3110-2026-2500178
heuristics/report_references/directly_referencing BSI-DSZ-CC-0957-V2-2016, BSI-DSZ-CC-0918-V5-2023 BSI-DSZ-CC-1107-V5-2024
heuristics/report_references/indirectly_referenced_by BSI-DSZ-CC-0918-V9-2026, BSI-DSZ-CC-0918-V8-2025, BSI-DSZ-CC-0918-V7-2025 EUCC-3110-2026-2500109, EUCC-3110-2026-2500178
heuristics/report_references/indirectly_referencing BSI-DSZ-CC-0978-2016, BSI-DSZ-CC-0845-2012, BSI-DSZ-CC-0666-2012, BSI-DSZ-CC-0957-2015, BSI-DSZ-CC-0918-V4-2022, BSI-DSZ-CC-0918-V2-2021, BSI-DSZ-CC-0845-V2-2013, BSI-DSZ-CC-0957-V2-2016, BSI-DSZ-CC-0918-V3-2022, BSI-DSZ-CC-0918-2020, BSI-DSZ-CC-0918-V5-2023 BSI-DSZ-CC-1107-V3-2022, BSI-DSZ-CC-1107-V5-2024, BSI-DSZ-CC-1107-V4-2023
heuristics/st_references/directly_referenced_by {} EUCC-3110-2026-2500109, EUCC-3110-2026-2500178
heuristics/st_references/directly_referencing BSI-DSZ-CC-0957-V2-2016 {}
heuristics/st_references/indirectly_referenced_by {} EUCC-3110-2026-2500109, EUCC-3110-2026-2500178
heuristics/st_references/indirectly_referencing BSI-DSZ-CC-0978-2016, BSI-DSZ-CC-0957-V2-2016 {}
heuristics/protection_profiles {} cf0f01bcd7be3e9c
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0084b_pdf.pdf
pdf_data/cert_filename 0918V6c_pdf.pdf 1107V6c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0918-V6-2024: 1
  • DE:
    • BSI-DSZ-CC-1107-V6-2025: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0084-2014: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
    • EAL 4: 2
    • EAL 4 augmented: 1
    • EAL 5: 1
  • EAL:
    • EAL 2: 1
    • EAL 5: 1
    • EAL 6: 1
    • EAL 6 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.2: 1
  • AVA:
    • AVA_VAN.5: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 1
pdf_data/cert_keywords/vendor
  • Infineon:
    • Infineon Technologies AG: 1
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Smart Meter Gateway, SMGW, Theben, Conexa"
  • /Subject: Common Criteria, Certification, Zertifizierung, Smart Meter Gateway, SMGW, Theben, Conexa
  • /Title: Certification Report BSI-DSZ-CC-0918-V6-2024
  • pdf_file_size_bytes: 337823
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Infineon Technologies AG, IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 &80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC libv01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 andv3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance"
  • /Subject: Common Criteria, Certification, Zertifizierung, Infineon Technologies AG, IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 &80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC libv01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 andv3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance
  • /Title: Certificate BSI-DSZ-CC-1107-V6-2025
  • pdf_file_size_bytes: 240894
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 0918V6a_pdf.pdf 1107V6a_pdf.pdf
pdf_data/report_frontpage
  • DE:
    • cc_security_level: | Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.2 and AVA_VAN.5 | | valid until: | 07 February 2032 |
    • cc_version: | PP conformant Common Criteria Part 2 extended | |
    • cert_id: BSI-DSZ-CC-0918-V6-2024
    • cert_item: CONEXA 3.0 SW: v3.80.0-cc, HW V01.00 & V01.01
    • cert_lab: BSI
    • developer: ## Theben Smart Energy GmbH BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles: | Protection Profile for the Gateway of a Smart Metering System, Version 1.3, 31 March 2014, BSI- CC-PP-0073-2014 | |
  • DE:
    • cc_security_level: valid until: Infineon Technologies AG Security IC Platform Protection Profile with Augmentation Packages Version 1.0, 13 January 2014, BSI-CC-PP-0084-2014 PP conformant Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 6 augmented by ALC_FLR.1 9 July 2030
    • cc_version:
    • cert_id: BSI-DSZ-CC-1107-V6-2025
    • cert_item: IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 & 80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC lib v01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 and v3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance
    • cert_lab: BSI
    • developer: ### Infineon Technologies AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
    • ref_protection_profiles:
pdf_data/report_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0918-V5-2023: 2
    • BSI-DSZ-CC-0918-V6-2024: 27
    • BSI-DSZ-CC-0957-V2-2016: 1
  • DE:
    • BSI-DSZ-CC-1107-V5-2024: 2
    • BSI-DSZ-CC-1107-V6-2025: 45
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0073-2014: 3
  • BSI:
    • BSI-CC-PP-0084-: 1
    • BSI-CC-PP-0084-2014: 3
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 8
    • EAL 4 augmented: 3
    • EAL 5: 3
    • EAL 5+: 1
    • EAL 6: 1
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 4: 1
    • EAL 5: 3
    • EAL 6: 4
    • EAL 6 augmented: 3
    • EAL5+: 1
    • EAL6: 1
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_CMS.4: 2
    • ALC_FLR: 3
    • ALC_FLR.2: 5
  • AVA:
    • AVA_VAN.5: 5
  • ADV:
    • ADV_ARC: 3
  • AGD:
    • AGD_PPUM: 3
  • ALC:
    • ALC_CMC.5: 1
    • ALC_CMS.5: 1
    • ALC_DEL.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT.3: 1
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 3
    • Infineon Technologies: 2
    • Infineon Technologies AG: 25
pdf_data/report_keywords/eval_facility
  • TSystems:
    • T-Systems International: 1
  • TUV:
    • TÜV Informationstechnik: 3
  • TUV:
    • TÜV Informationstechnik: 7
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 4
  • constructions:
    • MAC:
      • CMAC: 2
      • HMAC: 1
  • AES_competition:
    • AES:
      • AES: 7
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 3
      • Triple-DES: 2
  • constructions:
    • MAC:
      • CMAC: 3
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 4
  • FF:
    • DH:
      • Diffie-Hellman: 1
  • ECC:
    • ECC:
      • ECC: 1
    • ECDH:
      • ECDH: 2
    • ECDSA:
      • ECDSA: 9
  • FF:
    • DH:
      • DH: 1
      • Diffie-Hellman: 2
    • DSA:
      • DSA: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 1
      • SHA-384: 1
      • SHA-512: 1
  • SHA:
    • SHA1:
      • SHA-1: 2
    • SHA2:
      • SHA-2: 1
      • SHA-224: 1
      • SHA-256: 2
      • SHA-384: 1
      • SHA-512: 1
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 1
  • KA:
    • Key Agreement: 1
    • Key agreement: 3
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 5
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 4
      • TLS 1.2: 1
  • PACE:
    • PACE: 1
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 16
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • GCM:
    • GCM: 3
  • CBC:
    • CBC: 4
  • CCM:
    • CCM: 4
  • CFB:
    • CFB: 2
  • CTR:
    • CTR: 2
  • ECB:
    • ECB: 5
pdf_data/report_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 1
    • brainpoolP384r1: 1
    • brainpoolP512r1: 1
  • NIST:
    • secp256r1: 1
    • secp384r1: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • DFA: 4
  • SCA:
    • DPA: 4
    • SPA: 4
    • physical probing: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
    • BSI TR-02102: 1
    • BSI TR-02102-1: 1
    • BSI TR-03109-1: 1
    • BSI TR-03109-3: 1
    • BSI TR-03116: 1
  • BSI:
    • BSI TR-02102: 1
pdf_data/report_keywords/standard_id
  • BSI:
    • AIS 32: 1
    • AIS 34: 2
    • AIS 38: 1
    • AIS 46: 2
    • AIS 48: 2
  • FIPS:
    • FIPS 180-4: 4
    • FIPS 197: 7
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • RFC:
    • RFC 2104: 3
    • RFC 3394: 3
    • RFC 4493: 6
    • RFC 5084: 3
    • RFC 5114: 3
    • RFC 5246: 3
    • RFC 5289: 3
    • RFC 5639: 3
    • RFC5246: 1
  • BSI:
    • AIS 1: 1
    • AIS 14: 1
    • AIS 19: 1
    • AIS 20: 2
    • AIS 25: 1
    • AIS 26: 1
    • AIS 27: 1
    • AIS 31: 2
    • AIS 32: 1
    • AIS 34: 2
    • AIS 35: 2
    • AIS 36: 3
    • AIS 37: 1
    • AIS 38: 1
    • AIS 39: 1
    • AIS 40: 1
    • AIS 41: 1
    • AIS 42: 1
    • AIS 46: 1
    • AIS 47: 2
    • AIS20: 5
    • AIS31: 4
  • FIPS:
    • FIPS PUB 186-4: 1
    • FIPS180-4: 7
    • FIPS186-4: 11
    • FIPS197: 3
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS #1: 9
  • RFC:
    • RFC 5639: 1
    • RFC5639: 5
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [7] ETR Summary CONEXA 1.5, Version 2, 31.01.2024, TÜV Informationstechnik GmbH, (confidential document: 1
    • ALC_CMS.4 Konfigurationsliste Smart Meter Gateway CONEXA 3.0 Version 1.0, Theben Smart Energy GmbH (confidential document: 1
    • Analysis Report - Smart Meter Gateway CONEXA 3.0, Version 1.0, 2024-0123, Theben Smart Energy GmbH (confidential document: 1
    • DER CONEXA 3.0 (ALC_CMS.4) FÜR FIRMWARE VERSION 3.80.0-cc, 2024-01-19, Theben Smart Energy GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • ConfidentialDocument:
    • 1, 2025-06-06, EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY), TÜV Informationstechnik GmbH, (confidential document: 1
    • AG Chipcard and Security Evaluation Documentation Life Cycle Support', Infineon Technologies AG (confidential document: 1
    • EVALUATION TECHNICAL REPORT FOR COMPOSITE EVALUATION (ETR COMP), TÜV Informationstechnik GmbH (confidential document: 1
    • IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 Security Target, Infineon Technologies AG (confidential document: 1
    • Standards Compliance Verification', Version 2, 2024-08-23, TÜV Informationstechnik GmbH (confidential document: 1
    • being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification: 1
  • OutOfScope:
    • Please note that NRG TM functionality and most toolbox functionality are out of scope of this evaluation (unless stated otherwise), hence no evaluated TOE guidance documentation applies: 1
    • out of scope: 1
pdf_data/report_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Infineon Technologies AG, IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 &80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC libv01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 andv3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance"
  • /Subject: Common Criteria, Certification, Zertifizierung, Infineon Technologies AG, IFX_CCI_00002Dh, IFX_CCI_000039h, IFX_CCI_00003Ah, IFX_CCI_000044h, IFX_CCI_000045h, IFX_CCI_000046h, IFX_CCI_000047h, IFX_CCI_000048h, IFX_CCI_000049h, IFX_CCI_00004Ah, IFX_CCI_00004Bh, IFX_CCI_00004Ch, IFX_CCI_00004Dh, IFX_CCI_00004Eh T11 with firmware 80.306.16.0 & 80.306.16.1 &80.312.02.0, optional NRG™ SW 05.03.4097, opt.HSL v3.52.9708, UMSLC libv01.30.0564, opt. SCL v2.15.000 and v2.11.003, opt. ACL v3.02.000 and v3.33.003 andv3.34.000 and 3.35.001, opt. RCL v.1.10.007, opt. HCL v1.13.002 and guidance
  • /Title: Certification Report BSI-DSZ-CC-1107-V6-2025
  • pdf_file_size_bytes: 498525
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 42
pdf_data/st_filename 0918V6b_pdf.pdf 1107V6b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0957-V2-2016: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0073: 1
    • BSI-CC-PP-0077: 1
  • BSI:
    • BSI-CC-PP-0084-2014: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 4: 5
    • EAL 4 augmented: 2
    • EAL4: 1
    • EAL4 augmented: 1
  • EAL:
    • EAL 6: 2
    • EAL 6 augmented: 2
    • EAL6: 4
    • EAL6 augmented: 2
    • EAL6+: 2
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.4: 2
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.4: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_FLR.2: 6
    • ALC_LCD.1: 1
    • ALC_TAT.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.5: 5
  • ADV:
    • ADV_ARC.1: 1
    • ADV_COMP.1: 1
    • ADV_FSP: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 4
    • ADV_IMP: 1
    • ADV_IMP.2: 2
    • ADV_INT.3: 1
    • ADV_SPM.1: 1
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.5: 3
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 3
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 1
    • ALC_FLR.1: 5
    • ALC_LCD.1: 1
    • ALC_TAT: 1
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL: 5
    • ASE_CCL.1: 1
    • ASE_ECD: 4
    • ASE_ECD.1: 1
    • ASE_INT: 15
    • ASE_INT.1: 1
    • ASE_OBJ: 7
    • ASE_OBJ.2: 1
    • ASE_REQ: 36
    • ASE_REQ.2: 1
    • ASE_SPD: 4
    • ASE_SPD.1: 1
    • ASE_TSS: 5
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.3: 2
    • ATE_DPT.3: 1
    • ATE_FUN.2: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.5: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP: 10
    • FAU_ARP.1: 1
    • FAU_GEN: 39
    • FAU_GEN.1: 21
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAA: 11
    • FAU_SAA.1: 4
    • FAU_SAR: 30
    • FAU_SAR.1: 7
    • FAU_STG: 32
    • FAU_STG.1: 8
    • FAU_STG.2: 15
    • FAU_STG.2.1: 1
    • FAU_STG.2.2: 1
    • FAU_STG.2.3: 1
    • FAU_STG.3: 3
    • FAU_STG.4: 3
  • FCO:
    • FCO_NRO: 3
    • FCO_NRO.1: 1
    • FCO_NRO.2: 9
    • FCO_NRO.2.1: 1
    • FCO_NRO.2.2: 1
    • FCO_NRO.2.3: 1
  • FCS:
    • FCS_CKM: 46
    • FCS_CKM.1: 16
    • FCS_CKM.2: 6
    • FCS_CKM.4: 33
    • FCS_CKM.4.1: 1
    • FCS_COP: 66
    • FCS_COP.1: 10
    • FCS_COP.1.1: 1
  • FDP:
    • FDP_ACC: 2
    • FDP_ACC.1: 8
    • FDP_ACC.2: 11
    • FDP_ACC.2.1: 1
    • FDP_ACC.2.2: 1
    • FDP_ACF.1: 12
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 4
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 3
    • FDP_IFC: 29
    • FDP_IFC.1: 12
    • FDP_IFC.2: 4
    • FDP_IFF: 25
    • FDP_IFF.1: 24
    • FDP_IFF.1.3: 1
    • FDP_ITC.1: 12
    • FDP_ITC.2: 12
    • FDP_RIP: 2
    • FDP_RIP.1: 1
    • FDP_RIP.2: 9
    • FDP_RIP.2.1: 1
    • FDP_SDI: 2
    • FDP_SDI.1: 1
    • FDP_SDI.2: 8
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
  • FIA:
    • FIA_AFL: 3
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD: 3
    • FIA_ATD.1: 13
    • FIA_ATD.1.1: 1
    • FIA_UAU: 5
    • FIA_UAU.1: 2
    • FIA_UAU.2: 9
    • FIA_UAU.2.1: 1
    • FIA_UAU.5: 8
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.6: 8
    • FIA_UAU.6.1: 1
    • FIA_UID: 3
    • FIA_UID.1: 7
    • FIA_UID.2: 12
    • FIA_UID.2.1: 1
    • FIA_USB: 3
    • FIA_USB.1: 8
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF: 1
    • FMT_MOF.1: 10
    • FMT_MOF.1.1: 1
    • FMT_MSA: 66
    • FMT_MSA.1: 9
    • FMT_MSA.3: 12
    • FMT_SMF: 2
    • FMT_SMF.1: 20
    • FMT_SMF.1.1: 1
    • FMT_SMR: 3
    • FMT_SMR.1: 30
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPR:
    • FPR_CON: 6
    • FPR_CON.1: 10
    • FPR_CON.1.1: 3
    • FPR_CON.1.2: 5
    • FPR_PSE: 2
    • FPR_PSE.1: 8
    • FPR_PSE.1.1: 3
    • FPR_PSE.1.2: 2
    • FPR_PSE.1.3: 2
  • FPT:
    • FPT_FLS: 3
    • FPT_FLS.1: 10
    • FPT_FLS.1.1: 1
    • FPT_PHP: 3
    • FPT_PHP.1: 8
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_RPL: 3
    • FPT_RPL.1: 8
    • FPT_RPL.1.1: 1
    • FPT_RPL.1.2: 1
    • FPT_STM: 3
    • FPT_STM.1: 18
    • FPT_STM.1.1: 1
    • FPT_TST: 3
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTP:
    • FTP_ITC: 30
    • FTP_ITC.1: 9
  • FAU:
    • FAU_GEN: 1
    • FAU_SAS: 4
    • FAU_SAS.1: 5
    • FAU_SAS.1.1: 1
  • FCS:
    • FCS_CKM: 35
    • FCS_CKM.1: 20
    • FCS_CKM.2: 4
    • FCS_CKM.4: 3
    • FCS_CKM.5: 22
    • FCS_CKM.6: 20
    • FCS_CKM.6.1: 2
    • FCS_COP: 49
    • FCS_COP.1: 15
    • FCS_RBG.1: 4
    • FCS_RNG: 41
    • FCS_RNG.1: 27
  • FDP:
    • FDP_ACC: 13
    • FDP_ACC.1: 21
    • FDP_ACC.1.1: 1
    • FDP_ACF: 14
    • FDP_ACF.1: 14
    • FDP_ACF.1.1: 2
    • FDP_ACF.1.2: 2
    • FDP_ACF.1.3: 2
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 8
    • FDP_ITC.1: 15
    • FDP_ITC.2: 15
    • FDP_ITT.1: 3
    • FDP_SDC: 1
    • FDP_SDC.1: 4
    • FDP_SDC.1.1: 1
    • FDP_SDI.1: 1
    • FDP_SDI.2: 4
    • FDP_SDI.2.1: 1
    • FDP_SDI.2.2: 1
    • FDP_UCT.1: 11
    • FDP_UCT.1.1: 1
    • FDP_UIT.1: 13
    • FDP_UIT.1.1: 1
    • FDP_UIT.1.2: 1
  • FIA:
    • FIA_API: 1
    • FIA_API.1: 6
    • FIA_API.1.1: 1
    • FIA_UID: 8
    • FIA_UID.1: 8
    • FIA_UID.2: 3
  • FMT:
    • FMT_LIM: 17
    • FMT_LIM.1: 12
    • FMT_LIM.1.1: 1
    • FMT_LIM.2: 9
    • FMT_LIM.2.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 10
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 11
    • FMT_MTD.1: 1
    • FMT_SMF: 8
    • FMT_SMF.1: 10
    • FMT_SMF.1.1: 1
    • FMT_SMR: 8
    • FMT_SMR.1: 15
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS: 11
    • FPT_FLS.1: 6
    • FPT_ITT.1: 3
    • FPT_PHP.3: 3
    • FPT_TST: 4
    • FPT_TST.1: 9
    • FPT_TST.2: 28
    • FPT_TST.2.1: 1
  • FRU:
    • FRU_FLT.2: 4
  • FTP:
    • FTP_ITC.1: 19
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 4
pdf_data/st_keywords/cc_claims
  • OE:
    • OE.SM: 4
  • OSP:
    • OSP.SM: 5
  • O:
    • O.AES: 2
    • O.AES-TDES-MAC: 5
    • O.EC: 1
    • O.ECC: 4
    • O.HASH: 5
    • O.RND: 1
    • O.RSA: 5
    • O.TDES: 2
  • T:
    • T.RND: 1
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 1
    • Infineon Technologies: 8
    • Infineon Technologies AG: 13
pdf_data/st_keywords/eval_facility
  • TSystems:
    • T-Systems International: 3
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 7
  • AES_competition:
    • AES:
      • AES: 20
      • AES-: 1
  • DES:
    • 3DES:
      • TDEA: 1
      • TDES: 17
      • Triple-DES: 1
    • DES:
      • DES: 3
  • constructions:
    • MAC:
      • CMAC: 4
  • miscellaneous:
    • SM4:
      • SM4: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 5
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • Diffie-Hellman: 1
  • ECC:
    • ECC:
      • ECC: 26
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 6
  • FF:
    • DH:
      • DH: 5
      • Diffie-Hellman: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 12
      • SHA-384: 1
      • SHA512: 1
  • MD:
    • MD5:
      • MD5: 4
  • SHA:
    • SHA1:
      • SHA-1: 9
    • SHA2:
      • SHA-2: 5
      • SHA-256: 4
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 9
  • KA:
    • Key Agreement: 1
  • MAC:
    • MAC: 11
pdf_data/st_keywords/crypto_protocol
  • TLS:
    • TLS:
      • TLS: 60
      • TLS 1.2: 5
pdf_data/st_keywords/randomness
  • PRNG:
    • PRNG: 1
  • RNG:
    • RNG: 1
  • PRNG:
    • PRNG: 1
  • RNG:
    • RND: 2
    • RNG: 53
  • TRNG:
    • TRNG: 2
pdf_data/st_keywords/cipher_mode
  • GCM:
    • GCM: 2
  • CBC:
    • CBC: 6
  • CFB:
    • CFB: 4
  • CTR:
    • CTR: 4
  • ECB:
    • ECB: 6
pdf_data/st_keywords/ecc_curve
  • NIST:
    • NIST P-256: 3
    • NIST P-384: 3
    • P-256: 3
    • P-384: 3
    • secp256r1: 3
    • secp384r1: 3
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384: 2
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 2
    • physical tampering: 4
  • FI:
    • DFA: 2
    • Malfunction: 5
  • SCA:
    • DPA: 2
    • Leak-Inherent: 5
    • Physical Probing: 2
    • SPA: 1
    • side channel: 1
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI TR-03109: 1
    • BSI TR-03109-1: 2
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140-2: 3
    • FIPS 180-4: 8
    • FIPS 197: 12
  • RFC:
    • RFC 2104: 6
    • RFC 2616: 5
    • RFC 3394: 3
    • RFC 4493: 8
    • RFC 5084: 4
    • RFC 5114: 5
    • RFC 5246: 7
    • RFC 5289: 6
    • RFC 5639: 5
    • RFC 5905: 4
    • RFC5246: 1
  • BSI:
    • AIS31: 9
  • FIPS:
    • FIPS PUB 197: 1
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 14443: 6
    • ISO/IEC 14443-4: 1
    • ISO/IEC 18092: 4
    • ISO/IEC 7816-3: 1
    • ISO/IEC14443-3: 1
  • RFC:
    • RFC 5639: 1
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/extract_ok True False
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates


dgst df3f2ac26199d021 400e4c1b25b319d2